[Overview][Types][Index] | Reference for unit 'machotypes' (#fcl-res)

# TSegmentCommand64

## Declaration

Source position: machotypes.pp line 64

`type TSegmentCommand64 = record`
`name: TSegSectName;` |  |
`vmaddr: QWord;` |  |
`vmsize: QWord;` |  |
`fileoff: QWord;` |  |
`filesize: QWord;` |  |
`maxprot: LongInt;` |  |
`initprot: LongInt;` |  |
`nsects: LongWord;` |  |
`flags: LongWord;` |  |
`end;`